[HEADER]
VERSION=2

[BRAKE_0]
NAME=for_mustangboss302_13_lod0_taillightL_detail_glass_clear_
COLOR=400,0,0
OFF_COLOR=0,0.0,0.0

[BRAKE_1]
NAME=for_mustangboss302_13_lod0_taillightR_detail_glass_clear_
COLOR=400,0,0
OFF_COLOR=0,0.0,0.0

[BRAKE_2]
NAME=for_mustangboss302_13_lod0_trunk_detail_glass_red_
COLOR=400,0,0

[LIGHT_0]
NAME=for_mustangboss302_13_lod0_headlightL_detail_glass_clear_
;COLOR=200,200,2100
COLOR=225,245,195

[LIGHT_1]
NAME=for_mustangboss302_13_lod0_headlightR_detail_glass_clear_
;COLOR=200,200,2100
COLOR=225,245,195

[LIGHT_2]
NAME=for_mustangboss302_13_lod0_bumperFc_glass_
COLOR=30,30,30

[LIGHT_3]
NAME=for_mustangboss302_13_lod0_taillightL_detail_glass_red_
COLOR=20,0,0

[LIGHT_4]
NAME=for_mustangboss302_13_lod0_taillightR_detail_glass_red_
COLOR=20,0,0

[LIGHT_5]
NAME=for_mustangboss302_13_cockpit_speed_min_gauge_needle_
COLOR=3,2,2

[LIGHT_6]
NAME=for_mustangboss302_13_cockpit_tach_min_gauge_needle_
COLOR=3,2,2

[LIGHT_7]
NAME=for_mustangboss302_13_cockpit_interior_gauge_emissive_
COLOR=0,2,5

[LIGHT_8]
NAME=for_mustangboss302_13_cockpit_interior_gauge_needle_
COLOR=3,2,2

[LIGHT_9]
NAME=for_mustangboss302_13_cockpit_interior_badge_
COLOR=0,2,5

;[LIGHT_10]
;NAME=front_bumper_reflector_L_
;COLOR=25.4,11.5,0.3

;[LIGHT_11]
;NAME=front_bumper_reflector_R_
;COLOR=25.4,11.5,0.3

;[LIGHT_10]
;NAME=rear_bumper_reflector_R_
;COLOR=25,0,0

;[LIGHT_11]
;NAME=rear_bumper_reflector_L_
;COLOR=25,0,0

